addFeatureData {VanillaICE} | R Documentation

## Adds chromosomal arm annotation to the featureData

### Description

Adds chromosomal arm annotation to the featureData

### Usage

    addFeatureData(snpset)

### Arguments

`snpset` | An object inherited from class `SnpLevelSet`

### Value

An `AnnotatedDataFrame`

### Author(s)

R. Scharpf

### See Also

`class.AnnotatedDataFrame`

[Package VanillaICE version 1.4.0 Index]